[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=110

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=5
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=-1

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
UpdateDivider=-1

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
UpdateDivider=-1

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#DD#:
InvertMeasure=1
UpdateDivider=-1

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R][!Redraw]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W][!Redraw]

[Icon]
Meter=IMAGE
MeterStyle=sIcon
ImageName=#@#Images\Divers\Disk.png
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD#

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=#DD#: %1

[Size]
Meter=STRING
MeterStyle=Style1|D2
MeasureName=MDriveSizeDisk
Text=Total: %1B
X=195
Y=r
StringAlign=right

[D2]
AutoScale=1
NumOfDecimals=2

[UDisk1]
Meter=STRING
MeterStyle=Style3|D2
MeasureName=MDriveUsedDisk
Text=#U#: %1B

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[Bar]
Meter=BAR
MeterStyle=SST
MeasureName=MDriveUsedDisk

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style3|D2
Y=5r
Text=#F#: %1B

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Percentual=1
Y=r
Text=%1%

[Bar1]
Meter=BAR
MeterStyle=SST
MeasureName=MDriveFreeDisk

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style3|D2
Y=5r
FontColor=#FBB#
Text=#RE#: %1B 
Tooltiptext=#RE#
UpdateDivider=1

[D1R]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDRC
FontColor=#FBB#
Tooltiptext=#REAT# 

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style3|D2
Y=15r
FontColor=#DA1#
Text=#WR#: %1B
Tooltiptext=#WR#
UpdateDivider=1


[D1W]
Meter=String
MeterStyle=Style4|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT#

[ST1]
AutoScale=1
NumOfDecimals=2
Text=Total: %1B

[D21]
X=30
Y=18
H=12
W=170
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1

[GraphStyle1]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskRead
PrimaryColor=#FBB#

[GraphStyle2]
Meter=Histogram
MeterStyle=D21
MeasureName=MDriveDiskWrite
PrimaryColor=#DA1#
