[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=280
ScaleMargins=10,10,10,10

[MeasureCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=800
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=5&locale=#Locale#
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*<ppcp>(.*)</ppcp>.*"
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather][!Redraw]
ForceReload=1
Group=Weather

[Today]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=1200
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=5&locale=#Locale#
RegExp="(?siU)<dayf>.*<lsup>(.*)</lsup>.*<day d="0" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather][!Redraw]
ForceReload=1
Group=Weather

[MeasureForcastToday+]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=10000
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=5&locale=#Locale#
RegExp="(?siU).*<day d="1" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<day d="2" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<day d="3" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<day d="4" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"
Group=Weather

;Current Conditions Weather Icon

[STPI]
X=0
H=27
W=37
ImageName=#@#Images\Weather\%1.png
DynamicVariables=1
Group=Weather

[MeterCurrentIcon]
MeasureName=MeasureWeatherIcon1
Meter=Image
MeterStyle=sIcon|STPI
Group=Weather

;Current Conditions Weather Plugin Stuff

[MeasureTempCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=17
UpdateDivider=-1
Group=Weather

[MeasureConditionsCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=19
UpdateDivider=-1
Group=Weather

[MeasureHumidityCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=27
UpdateDivider=-1
Group=Weather

[MeasureFeelsLikeCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=18
UpdateDivider=-1
Group=Weather

[MeasurePrecipCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=34
UpdateDivider=-1
Group=Weather

[MeasureSunriseCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=12
UpdateDivider=-1
Group=Weather

[MeasureSunsetCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=13
UpdateDivider=-1
Group=Weather

;Weather today

[MeasureWeatherDesc1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=9
Substitute=" And ":" and "
UpdateDivider=-1
Group=Weather

[MeasureWeatherDay1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=2
UpdateDivider=-1
Group=Weather

[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=4
Substitute="N/A":"666"
UpdateDivider=-1
Group=Weather

[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Path=#@#Images\Weather\
Url=[Today]
StringIndex=8
UpdateDivider=-1
Group=Weather

[MeterDay1]
MeasureName=MeasureWeatherDay1
Meter=STRING
MeterStyle=Style1
Text=#dem3#
Group=Weather

[MeterTemp1]
MeasureName=MeasureTempCurrent
MeasureName2=MeasureFeelsLikeCurrent
MeasureName3=MeasureWeatherTemp1
Meter=STRING
MeterStyle=Style4
Text=%1/%3#UNV# (#Feel1#:%2#UNV#)
Tooltiptext=#current#/Max
Group=Weather

[MeterDesc1]
MeasureName=MeasureWeatherDesc1
Meter=STRING
MeterStyle=Style2
Text=%1
Group=Weather

[MSunrise]
MeasureName=MeasureSunriseCurrent
Meter=String
MeterStyle=Style3
Y=15r
Text=#Sunrise#: %1
Group=Weather

[MSunset]
MeasureName=MeasureSunsetCurrent
Meter=String
MeterStyle=Style4
Y=r
Text=#Sunset#:  %1
Group=Weather

[MeterPrecipCurrent]
MeasureName=MeasurePrecipCurrent
Meter=String
MeterStyle=Style3
Y=15r
Text=#Preci1#: %1%
Group=Weather

[MeterHumidityCurrent]
MeasureName=MeasureHumidityCurrent
Meter=String
MeterStyle=Style4
Y=r
Text=#Humidi#: %1%
Group=Weather

;Day+1

[MeasureIcon+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=7
UpdateDivider=-1
Group=Weather

[MeterIcon+1]
MeasureName=MeasureIcon+1
Meter=Image
MeterStyle=sIcon|STPI
Y=20r
Group=Weather

[MeasureDay+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=1
Substitute=#jpw#
UpdateDivider=-1
Group=Weather

[MeasureDate+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=2
UpdateDivider=-1
Group=Weather

[MeterDay+1]
Meter=String
MeasureName=MeasureDay+1
MeasureName2=MeasureDate+1
MeterStyle=Style1
Y=r
Text=%1, %2
Group=Weather

[MeterTempDay+1]
MeasureName=MeasureTemp+1
MeasureName2=MeasureLow+1
Meter=String
MeterStyle=Style4
Y=r
Text=%2/%1 #UNV#
ToolTipText=#Low#/#High#
Group=Weather

[MeasureTemp+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=3
UpdateDivider=-1
Group=Weather

[MeasureLow+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=4
UpdateDivider=-1
Group=Weather

[MeterConditions+1]
MeasureName=MeasureConditions+1
Meter=String
MeterStyle=Style2
Y=15r
Text=%1
Group=Weather

[MeasureConditions+1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=8
UpdateDivider=-1
Group=Weather

[MeasureDay1Rain]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=14
UpdateDivider=-1
Group=Weather

[MeasureDay1Humidity]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=15
UpdateDivider=-1
Group=Weather

[Rain1]
MeasureName=MeasureDay1Rain
Meter=String
MeterStyle=Style3
Y=15r
Text=#Preci1#: %1%
Group=Weather

[Humidity1]
MeasureName=MeasureDay1Humidity
Meter=String
MeterStyle=Style4
Y=r
Text=#Humidi#: %1%
Group=Weather

;Day+2

[MeasureIcon+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=31
UpdateDivider=-1
Group=Weather

[MeterIcon+2]
MeasureName=MeasureIcon+2
Meter=Image
MeterStyle=sIcon|STPI
Y=20r
Group=Weather

[MeasureDay+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=25
Substitute=#jpw#
UpdateDivider=-1
Group=Weather

[MeasureDate+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=26
UpdateDivider=-1
Group=Weather

[MeterDay+2]
Meter=String
MeasureName=MeasureDay+2
MeasureName2=MeasureDate+2
MeterStyle=Style1
Y=r
Text=%1, %2 
Group=Weather

[MeterTempDay+2]
MeasureName=MeasureTemp+2
MeasureName2=MeasureLow+2
Meter=String
MeterStyle=Style4
Y=r
Text=%2/%1 #UNV#
ToolTipText=#Low#/#High#
Group=Weather

[MeasureTemp+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=27
UpdateDivider=-1
Group=Weather

[MeasureLow+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=28
UpdateDivider=-1
Group=Weather

[MeterConditions+2]
MeasureName=MeasureConditions+2
Meter=String
MeterStyle=Style2
Text=%1
Y=15r
TooltipText=[MeasureConditions+2]
Group=Weather

[MeasureConditions+2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=32
UpdateDivider=-1
Group=Weather

[MeasureDay2Rain]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=38
UpdateDivider=-1
Group=Weather

[MeasureDay2Humidity]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=39
UpdateDivider=-1
Group=Weather

[Rain2]
MeasureName=MeasureDay2Rain
Meter=String
MeterStyle=Style3
Y=15r
Text=#Preci1#: %1%
Group=Weather

[Humidity2]
MeasureName=MeasureDay2Humidity
Meter=String
MeterStyle=Style4
Y=r
Text=#Humidi#: %1%
Group=Weather

;Day+3

[MeasureIcon+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=55
UpdateDivider=-1
Group=Weather

[MeterIcon+3]
MeasureName=MeasureIcon+3
Meter=Image
MeterStyle=sIcon|STPI
Y=20r

[MeasureDay+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=49
Substitute=#jpw#
UpdateDivider=-1
Group=Weather

[MeasureDate+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=50
UpdateDivider=-1
Group=Weather

[MeterDay+3]
Meter=String
MeasureName=MeasureDay+3
MeasureName2=MeasureDate+3
MeterStyle=Style1
Text=%1, %2
Y=r
Group=Weather

[MeterTempDay+3]
MeasureName=MeasureTemp+3
MeasureName2=MeasureLow+3
Meter=String
MeterStyle=Style4
Text=%2/%1 #UNV#
ToolTipText=#Low#/#High#
Group=Weather

[MeasureTemp+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=51
UpdateDivider=-1
Group=Weather

[MeasureLow+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=52
UpdateDivider=-1
Group=Weather

[MeasureConditions+3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=56
UpdateDivider=-1
Group=Weather

[MeterConditions+3]
MeasureName=MeasureConditions+3
Meter=String
MeterStyle=Style2
Text=%1
Y=15r
TooltipText=[MeasureConditions+3]
Group=Weather

[MeasureDay3Rain]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=62
UpdateDivider=-1
Group=Weather

[MeasureDay3Humidity]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=63
UpdateDivider=-1
Group=Weather

[Rain3]
MeasureName=MeasureDay3Rain
Meter=String
MeterStyle=Style3
Y=15r
Text=#Preci1#: %1%
Group=Weather

[Humidity3]
MeasureName=MeasureDay3Humidity
Meter=String
MeterStyle=Style4
Y=r
Text=#Humidi#: %1%
Group=Weather

;Day+4

[MeasureIcon+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=79
UpdateDivider=-1
Group=Weather

[MeterIcon+4]
MeasureName=MeasureIcon+4
Meter=Image
MeterStyle=sIcon|STPI
Y=20r

[MeasureDay+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=73
Substitute=#jpw#
UpdateDivider=-1
Group=Weather

[MeasureDate+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=74
UpdateDivider=-1
Group=Weather

[MeterDay+4]
Meter=String
MeasureName=MeasureDay+4
MeasureName2=MeasureDate+4
MeterStyle=Style1
Text=%1, %2
Y=r
Group=Weather

[MeterTempDay+4]
MeasureName=MeasureTemp+4
MeasureName2=MeasureLow+4
Meter=String
MeterStyle=Style4
Text=%2/%1 #UNV#
ToolTipText=#Low#/#High#
Group=Weather

[MeasureTemp+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=75
UpdateDivider=-1
Group=Weather

[MeasureLow+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=76
UpdateDivider=-1
Group=Weather

[MeterConditions+4]
MeasureName=MeasureConditions+4
Meter=String
MeterStyle=Style2
Text=%1
Y=15r
Group=Weather

[MeasureConditions+4]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureForcastToday+]
StringIndex=8
UpdateDivider=-1
Group=Weather

[Rain4]
MeasureName=MeasureDay4Rain
Meter=String
MeterStyle=Style3
Y=15r
Text=#Preci1#: %1%
Group=Weather

[Humidity4]
MeasureName=MeasureDay4Humidity
Meter=String
MeterStyle=Style4
Y=r
Text=#Humidi#: %1%
Group=Weather

[MeasureDay4Rain]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=86
UpdateDivider=-1
Group=Weather

[MeasureDay4Humidity]
Measure=Plugin
Plugin=WebParser
Url=[MeasureForcastToday+]
StringIndex=87
UpdateDivider=-1
Group=Weather