[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S01=!ShowMeter
H01=!HideMeter
Cove=#@#Images\Player\Cover.png
PR1=#@#Images\Player\Preview.png
PR2=#@#Images\Player\Preview1.png
PL1=#@#Images\Player\Play.png
PL2=#@#Images\Player\Play1.png
St1=#@#Images\Player\Stop.png
St2=#@#Images\Player\Stop1.png
Nx1=#@#Images\Player\Next.png
Nx2=#@#Images\Player\Next1.png
Vol1=#@#Images\Player\Vol+.png
Vol2=#@#Images\Player\Vol+1.png
Vol3=#@#Images\Player\Vol-.png
Vol4=#@#Images\Player\Vol-1.png

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=110

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1

[Cover]
Meter=IMAGE
MeasureName=WCover
X=165
H=30
W=30
AntiAlias=1
UpdateDivider=-1

[Icon]
Meter=IMAGE
MeterStyle=sIcon
ImageName=#@#Images\Divers\Player.png
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#

[Title]
Meter=STRING
MeterStyle=Style1
Text=#Player#

[Track]
Meter=STRING
MeterStyle=Style2
MeasureName=Wplayer
ToolTipText=%1
Clipstring=1
W=130

[At]
Meter=STRING
MeterStyle=Style3
Text=Artist

[Artist]
Meter=STRING
MeterStyle=Style4
MeasureName=WPArtist
ToolTipText=%1

[Alb]
Meter=STRING
MeterStyle=Style3
Text=Album
Y=15r

[Album]
Meter=STRING
MeterStyle=Style4
MeasureName=WPAlbum
Text=%1
Y=r
ToolTipText=%1

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3
Y=15r
Text=%1
UpdateDivider=1

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4
Y=r
Text=%1

[GMB]
X=30r
Y=83
H=14
W=18
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

[Vol+]
Meter=Image
MeterStyle=GMB
X=20
W=14
ImageName=#Vol1#
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"]
MouseOverAction=[!SetOption Vol+ ImageName "#Vol2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol+ ImageName "#Vol1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLU#

[Prev]
Meter=Image
MeterStyle=GMB
ImageName=#PR1#
LeftMouseUpAction=[!PluginBang "Wplayer Previous"]
MouseOverAction=[!SetOption Prev ImageName "#PR2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Prev ImageName "#PR1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Pre#

[Play]
Meter=Image
MeterStyle=GMB
ImageName=#Pl1#
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"]
MouseOverAction=[!SetOption Play ImageName "#Pl2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Play ImageName "#Pl1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
H=12
W=12
ImageName=#St1#
LeftMouseUpAction=[!PluginBang "Wplayer Stop"]
MouseOverAction=[!SetOption Stop ImageName "#St2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Stop ImageName "#St1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#ST#

[Next]
Meter=Image
MeterStyle=GMB
ImageName=#Nx1#
LeftMouseDownAction=[!PluginBang "Wplayer Next"]
MouseOverAction=[!SetOption Next ImageName "#Nx2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Next ImageName "#Nx1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Next#

[Vol-]
Meter=Image
MeterStyle=GMB
ImageName=#Vol3#
W=14
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"]
MouseOverAction=[!SetOption Vol- ImageName "#Vol4#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol- ImageName "#Vol3#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLD#

[Bar]
Meter=BAR
MeterStyle=SST
MeasureName=WPProgress
Y=18r

[LST]
X=11
Y=16r
W=188
H=1
SolidColor=#FBC#
UpdateDivider=-1

[Line1]
Meter=Image
MeterStyle=LST
Y=47

[Line2]
Meter=Image
MeterStyle=LST

[Line3]
Meter=Image
MeterStyle=LST