[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=70

[MCPU]
Measure=CPU

[CpuTemp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MaxValue=100
MinValue=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter TC1][!UpdateMeter BarP2][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Icon]
Meter=IMAGE
MeterStyle=sIcon
ImageName=#@#Images\Divers\CPU.png
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Title]
Meter=STRING
MeterStyle=Style1
Text=CPU

[Iden]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=%1
TooltipText=%1#CRLF#%2
Clipstring=1
W=170

[CPUT]
Meter=STRING
MeterStyle=Style3
Text=CPU

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1%
Y=r
UpdateDivider=1

[Tcpu]
Meter=String
MeterStyle=Style3
Text=Temperature
Y=15r

[TC1]
Meter=STRING
MeasureName=CpuTemp
MeterStyle=Style4
Text=%1C

[BarP1]
MeasureName=MCPU
Meter=bar
MeterStyle=SST
Y=47
UpdateDivider=1

[BarP2]
MeasureName=CpuTemp
Meter=bar
MeterStyle=SST