[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=180

[CpuTemp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MaxValue=100
MinValue=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter TC1][!UpdateMeter BarP2][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[MCPU1]
Measure=CPU
Processor=1

[MCPU2]
Measure=CPU
Processor=2

[MCPU3]
Measure=CPU
Processor=3

[MCPU4]
Measure=CPU
Processor=4

[MCPU5]
Measure=CPU
Processor=5

[MCPU6]
Measure=CPU
Processor=6

[MCPU7]
Measure=CPU
Processor=7

[MCPU8]
Measure=CPU
Processor=8

[Icon]
Meter=IMAGE
MeterStyle=sIcon
ImageName=#@#Images\Divers\CPU.png
LeftMouseUpAction=["taskmgr.exe"]
ToolTipText=#Otm#

[Title]
Meter=STRING
MeterStyle=Style1
Text=CPU

[Iden]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=%1
TooltipText=%1#CRLF#%2
Clipstring=1
W=170

[Prot]
Y=15r

[CPUT1]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU1

[CPUValue1]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU1
Text=%1%
Y=r
UpdateDivider=1

[CPUT2]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU2

[CPUValue2]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU2
Text=%1%
Y=r
UpdateDivider=1

[CPUT3]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU3

[CPUValue3]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU3
Text=%1%
Y=r
UpdateDivider=1

[CPUT4]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU4

[CPUValue4]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU4
Text=%1%
Y=r
UpdateDivider=1

[CPUT5]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU5

[CPUValue5]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU5
Text=%1%
Y=r
UpdateDivider=1

[CPUT6]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU6

[CPUValue6]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU6
Text=%1%
Y=r
UpdateDivider=1

[CPUT7]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU7

[CPUValue7]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU7
Text=%1%
Y=r
UpdateDivider=1

[CPUT8]
Meter=STRING
MeterStyle=Style3|Prot
Text=CPU8

[CPUValue8]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU8
Text=%1%
Y=r
UpdateDivider=1

[Tcpu]
Meter=String
MeterStyle=Style3
Text=Temperature
Y=15r

[TC1]
Meter=STRING
MeasureName=CpuTemp
MeterStyle=Style4
Text=%1C

[LST]
UpdateDivider=1

[BarP1]
MeasureName=MCPU1
Meter=bar
MeterStyle=SST|LST
Y=47

[BarP4]
MeasureName=MCPU2
Meter=bar
MeterStyle=SST|LST

[BarP5]
MeasureName=MCPU3
Meter=bar
MeterStyle=SST|LST

[BarP6]
MeasureName=MCPU4
Meter=bar
MeterStyle=SST|LST

[BarP7]
MeasureName=MCPU5
Meter=bar
MeterStyle=SST|LST

[BarP8]
MeasureName=MCPU6
Meter=bar
MeterStyle=SST|LST

[BarP9]
MeasureName=MCPU7
Meter=bar
MeterStyle=SST|LST

[BarP10]
MeasureName=MCPU8
Meter=bar
MeterStyle=SST|LST

[BarP2]
MeasureName=CpuTemp
Meter=bar
MeterStyle=SST
UpdateDivider=5


