[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=SFT1

[Fond]
Meter=Image
MeterStyle=SFT
H=130

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp][!UpdateMeter BarP4][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=5
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed][!UpdateMeter BarP6][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit][!UpdateMeter BarP2][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=5
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock][!UpdateMeter BarP5][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Fan][!UpdateMeter BarP3][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[Icon]
Meter=IMAGE
MeterStyle=sIcon
ImageName=#@#Images\Divers\System1.png

[Title]
Meter=STRING
MeterStyle=Style1
Text=GPU

[Name]
MeasureName=GpuName
Meter=STRING
MeterStyle=Style2

[Prot]
Y=15r

[ProSt]
Y=r

[GPUT]
Meter=STRING
MeterStyle=Style3
Text=GPU

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style4|Prost
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Speed]
Meter=STRING
MeterStyle=Style3|Prot
Text=#GPUSD#

[Vit]
Meter=STRING
MeterStyle=Style4|Prost
MeasureName=GpuCPUMHz
Text=%1MHz 

[FatT]
Meter=STRING
MeterStyle=Style3|Prot
Text=#FSPD#

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style4|Prost
Text=%1%

[Temt]
Meter=STRING
MeterStyle=Style3|Prot
Text=#TEMPE#

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style4|Prost
Text=%1C
NumOfDecimals=0

[Memt]
Meter=STRING
MeterStyle=Style3|Prot
Text=#MemSD#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style4|Prost
Text=%1MHz

[Memut]
Meter=STRING
MeterStyle=Style3|Prot
Text=#Memgu#

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style4|Prost
Text=%1 MB
NumOfDecimals=2

[LST]
UpdateDivider=5

[BarP1]
MeasureName=MGPU
Meter=bar
MeterStyle=SST|LST
Y=47
UpdateDivider=1

[BarP2]
MeasureName=GpuCPUMHz
Meter=bar
MeterStyle=SST|LST

[BarP3]
MeasureName=GpuFanSpeed
Meter=bar
MeterStyle=SST|LST

[BarP4]
MeasureName=GpuTemp
Meter=bar
MeterStyle=SST|LST

[BarP5]
MeasureName=GpuMemClock
Meter=bar
MeterStyle=SST|LST

[BarP6]
MeasureName=GpuMemUsed
Meter=bar
MeterStyle=SST|LST