[Rainmeter]
AccurateText=1
ContextTitle=Silver Configuration
ContextAction=!ActivateConfig "Silver\Config" "config.ini"
ContextTitle2=Dock config
ContextAction2=!ActivateConfig "Silver\Config" "ShortcutCreator.ini"
ContextTitle3=Dock2 config
ContextAction3=!ActivateConfig "Silver\Config" "ShortcutCreator2.ini"
ContextTitle4=Folder config
ContextAction4=!ActivateConfig "Silver\Config" "Folder.ini"
ContextTitle5=Themes config
ContextAction5=!ActivateConfig "Silver\Config" "Themes.ini"
ContextTitle6=Wallpaper
ContextAction6=!ActivateConfig "Silver\Config" "Wallpaper.ini"
ContextTitle7=-------
ContextTitle8=#HIBe#
ContextAction8=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ContextTitle9=#RESt#
ContextAction9=[%windir%\System32\shutdown.exe -r -t 00]
ContextTitle10=#shut#
ContextAction10=[%windir%\System32\shutdown.exe -s -t 00]
ContextTitle11=#logo#
ContextAction11=[%windir%\System32\shutdown.exe -L]

[Style]
FontColor=#FBB#
FontFace=Calibri
FontSize=8
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border][!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect ""][!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style1]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
X=33
Y=5
UpdateDivider=-1

[Style2]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
X=34
Y=15r
ToolTipType=1
UpdateDivider=-1

[Style3]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
X=11
Y=36
ToolTipType=1
UpdateDivider=-1

[Style4]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Right
X=200
Y=r
ToolTipType=1
UpdateDivider=-1

[StyleC]
FontColor=#FBB#
FontFace=#eft2#
FontSize=#eft3#
StringStyle=#eft1#
StringEffect=#eft#
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
UpdateDivider=-1

[SST]
X=10
Y=15r
W=188
H=1
BarColor=#DA1#
SolidColor=#FBC#
AntiAlias=1
BarOrientation=HORIZONTAL

[SIcon]
X=2
Y=2
W=30
H=32
MouseOverAction=[!SetOption #CURRENTSECTION# W 35][!SetOption #CURRENTSECTION# H 38][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# W 30][!SetOption #CURRENTSECTION# H 32][!UpdateMeter #CURRENTSECTION#][!Redraw]
AntiAlias=1
MouseActionCursor=1
UpdateDivider=-1
ToolTipType=1

[BRG1]
X=20r
Y=10
H=11
W=11
ImageName=#@#Images\Orb\[Anima].png
DynamicVariables=1
ToolTipType=1
UpdateDivider=8

[SFT]
ImageName=#@#Images\Fonds\F#num#.png
W=210
UpdateDivider=-1
AntiAlias=1

[SFT1]
SolidColor=0,0,0
SolidColor2=#FBP#
GradientAngle=60
H=35
W=210
UpdateDivider=-1
AntiAlias=1

[Variables]
eft=shadow
eft1=bold
eft2=Segoe UI
eft3=7
Recy2=PLAY #@#Sounds\Recy2.wav
FBB=252,252,252
DA1=4099e0
FBC=FFFFFF33
FBP=247,245,245
FBD=205,211,212
Player=Winamp
SlideshowFolder=#@#Wallpaper
SlideShowUpdate=20
MEMTO=2048
VITM=800
VITCL=800
;Weather
WeatherCode=FRXX0289
Unit=M
;Do not change this value
UNV=C
num=7
MTAJR1=[!Refresh "Silver\HDD\Letters\C"][!Refresh "Silver\HDD\Letters\D"][!Refresh "Silver\HDD\Letters\E"][!Refresh "Silver\HDD\Letters\F"][!Refresh "Silver\HDD\Letters\G"][!Refresh "Silver\HDD\Letters\H"][!Refresh "Silver\HDD\Letters\I"][!Refresh "Silver\HDD\Letters\J"][!Refresh "Silver\HDD\Letters\K"][!Refresh "Silver\HDD\Letters\L"][!Refresh "Silver\HDD\Letters\M"][!Refresh "Silver\HDD\Letters\N"][!Refresh "Silver\HDD\Letters\O"][!Refresh "Silver\HDD\Letters\P"][!Refresh "Silver\HDD\Letters\Q"][!Refresh "Silver\HDD\Letters\R"][!Refresh "Silver\HDD\Letters\S"][!Refresh "Silver\HDD\Letters\T"][!Refresh "Silver\HDD\Letters\U"][!Refresh "Silver\HDD\Letters\V"][!Refresh "Silver\HDD\Letters\W"][!Refresh "Silver\HDD\Letters\X"][!Refresh "Silver\HDD\Letters\Y"][!Refresh "Silver\HDD\Letters\Z"][!Refresh "Silver\HDD\Recycle"][!Refresh "Silver\Sound\Volume"][!Refresh "Silver\Sound\Player"][!Refresh "Silver\Divers\Slideshow"][!Refresh "Silver\Divers\Bookmarks"][!Refresh "Silver\Divers\Notes"][!Refresh "Silver\Divers\Calendar"][!Refresh "Silver\Divers\Feeds"][!Refresh "Silver\Divers\Weather"][!Refresh "Silver\System\Battery"][!Refresh "Silver\System\Network"][!Refresh "Silver\System\CPU"][!Refresh "Silver\System\GPU"][!Refresh "Silver\System\Process"][!Refresh "Silver\System\Infos"][!Refresh "Silver\System\Wifi"][!Refresh "Silver\Divers\Folders"][!Refresh "Silver\System\RAM"][!Refresh "Silver\System\SWAP"][!Refresh "Silver\Divers\Rain"][!Refresh "Silver\System\Control"][!Refresh]
MTAJR4=[!Refresh "Silver\Sound\Player"][!Refresh]
MTAJR5=[!Refresh "Silver\Divers\Slideshow"][!Refresh]
MTAJR6=[!Refresh "Silver\Divers\Weather"][!Refresh]
MTAJR7=[!Refresh "Silver\System\GPU"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
Locale=en_US
